RubyGems Navigation menu

aws-sdk-ec2 1.335.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.351.0 - November 18, 2022 (986 KB)
  2. 1.350.0 - November 17, 2022 (985 KB)
  3. 1.349.0 - November 10, 2022 (985 KB)
  4. 1.348.0 - November 09, 2022 (985 KB)
  5. 1.347.0 - November 08, 2022 (984 KB)
  6. 1.335.0 - September 19, 2022 (952 KB)
Show all versions (368 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    28e815de44299ebf900f158eaace794101893b23d9b3942511b884580232eb42

    Total downloads 129,266,560

    For this version 56,828

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: